Subject: Re: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.
From: Valentina Cante <[email-masked]>
To: Francesco Restelli <[email-masked]>, Faoshyat Azeez <[email-masked]>, India Inbox <[email-masked]>, Ashwani Panicker <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 30 Dec 2019 11:50:33 +0000

ok so I would say let's inform the buyers to keep the receipts of the membership fee paid at the door
after the event we can ask buyers to provide us the receipt
Once receipt is provided we can issue  partial refund and charge sellers that amount

Kind Regards,

Valentina Cante

________________________________
From: Francesco Restelli <[email-masked]>
Sent: 30 December 2019 8:55 AM
To: Valentina Cante <[email-masked]>; Faoshyat Azeez <[email-masked]>; India Inbox <[email-masked]>; Ashwani Panicker <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: RE: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

Hi

Given it’s a very low number of orders and issues can you please resolve in CS or seller support for this buyer and any other buyers/sellers who contact?

Thanks

Francesco

From: Valentina Cante
Sent: 27 December 2019 17:25
To: Faoshyat Azeez <[email-masked]>; India Inbox <[email-masked]>; Ashwani Panicker <[email-masked]>; Special Ops Team <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Re: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

@Special Ops Team<mailto:[email-masked]> please advise on the below - 10 orders in total

 buyer is required to pay the membership fee on the ticket (€4.00) at the door

Kind Regards,

Valentina Cante

________________________________

From: Faoshyat Azeez <[email-masked]<mailto:[email-masked]>>
Sent: 27 December 2019 10:03 AM
To: Valentina Cante <[email-masked]<mailto:[email-masked]>>; India Inbox <[email-masked]<mailto:[email-masked]>>; Ashwani Panicker <[email-masked]<mailto:[email-masked]>>
Cc: Pravesh Singh <[email-masked]<mailto:[email-masked]>>
Subject: RE: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

Hi @Valentina Cante<mailto:[email-masked]>,

As discussed,

  *   I have spoken to seller who informed me that the buyer is required to pay the membership fee on the ticket (€4.00) at the door
  *   I have checked the vent ID for this and we have a total of 10 orders for this event.(Different sellers) All e-tickets have the same membership fee on them
  *   Could you kindly advice if the buyers for this event could be given a partial refund as they are required to pay the membership fee.

Please find proof of the ticket.

Kind regards,

Faoshyat

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

From: Valentina Cante<mailto:[email-masked]>
Sent: Wednesday 25 December 2019 16:51
To: India Inbox<mailto:[email-masked]>; Ashwani Panicker<mailto:[email-masked]>; Faoshyat Azeez<mailto:[email-masked]>
Cc: Pravesh Singh<mailto:[email-masked]>
Subject: Re: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

@Faoshyat Azeez<mailto:[email-masked]> please help here

Kind Regards,

Valentina Cante

From: India Inbox <[email-masked]<mailto:[email-masked]>>
Sent: 25 December 2019 4:40 PM
To: Ashwani Panicker <[email-masked]<mailto:[email-masked]>>; Valentina Cante <[email-masked]<mailto:[email-masked]>>
Cc: Pravesh Singh <[email-masked]<mailto:[email-masked]>>
Subject: Re: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

@Valentina Cante<mailto:[email-masked]>

Can you please assign an agent to contact the Broker NL to confirm the buyer will not have to pay anything extra?

Kind regards,

Shaunna

From: Ashwani Panicker <[email-masked]<mailto:[email-masked]>>
Sent: 24 December 2019 08:33
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Pravesh Singh <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

Hi Team,

As per the preceding emails.

Please, can you assign an agent to call the broker?

Regards

Ashwani

From: "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
To: "India Inbox" <[email-masked]<mailto:[email-masked]>>
Cc: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 22 December, 2019 17:12:23
Subject: Fwd: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

Hi Team,

The seller is a broker so the agent won't be able to call .

Please can you help in this matter.

Regards

Ashwani

From: "India Inbox" <[email-masked]<mailto:[email-masked]>>
To: "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
Cc: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 22 December, 2019 17:02:35
Subject: Re: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

Hi all

I checked the primary website

https://www.ticketmaster.nl/event/pvris-tickets/245495?clickId=zP3SLFxFyxyOTg%3AwUx0Mo3EWUknUlp0BjRXD0k0&irgwc=1&utm_source=Songkick&utm_medium=affiliate&utm_campaign=1234554&utm_content=1112837_7510<https://protect-eu.mimecast.com/s/A38uCxnNpIJ6jKqh8yiUT?domain=ticketmaster.nl>

Seems like the seller paid this, can you check this also and investigate

Kind regards,

Breda

From: Ashwani Panicker <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, December 22, 2019 11:17 AM
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Pravesh Singh <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

Hi Team,

In reference to above TID the tickets uploaded are in Dutch language.

As per the buyer on the tickets.

 It mentioned that  membership required (4,00 euro).

Buyer want to confirm that do he has to purchase some membership.

Since the tickets are in Dutch language not able to get the information also please confirm what we have to convey to the buyer.

Regards

Ashwani

From: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 22 December, 2019 16:37:18
Subject: Re: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

Hi Ashwani,

Please find the attached screenshot of the uploaded tickets as requested.

Let me know if you need any help from my side.

Kind Regards,

Pravesh

From: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 22 December, 2019 14:51:14
Subject: 23618856-PVRIS-22/02/2020-Melkweg OZ, Amsterdam, NL-Broker NL-Buyer raised a concern regarding the price.

Hi Ashwani,

With reference to T ID : 23618856, Buyer emailed and informed that on the tickets it says membership required (4,00 euro). What does it mean, do I have to pay this amount at the venue.

I am not able to verify the details as tickets are printed in Dutch Language.

Can you check this with any Dutch agent who can investigate this.

Kind Regards,

Pravesh